/*******************common css starts********************/
body,div,ul,li,h1,h2,h3,h4,h5,h6,form,fieldset,p{padding:0; margin:0; font-weight:normal;}
body{
    font-size:100%; 
    font-family:Helvetica, Arial, sans-serif; 
    color:#666; 	
}

p {
margin: 0;
padding-top: 5px;
padding-bottom: 5px;
}

a:visited{
	color: #4aaa42; 
	font-family: Helvetica, Arial, sans-serif !important;
	font-weight: normal; 
	font-size: 100%; 
	text-decoration : underline;	
}

a, a:link, a:active, a:hover {
	color : #39813f ;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: strong; 
	font-size: 100%;
	text-decoration : underline;
}

hr {
	margin-right: 10;
	margin-left: 10;
	width: 100%;
	height: 1px;
	background-color: #666666;
	border: 0px solid #666666;
}


.SectionHead {
	font-family: Helvetica, Arial, sans-serif !important;
}

p.cstmTitle {
	font-size: 14pt;
	font-family: Helvetica, Arial, sans-serif !important;
}

.ObjTitle {

       color:#464648;

                letter-spacing:-1px;

                font-family:Helvetica, Arial, sans-serif !important;

                font-size:24px;

                font-weight:bold;

                padding:0px;

                text-transform:uppercase;
}

.ProgressBox {
	font-family: Helvetica, Arial, sans-serif !important;
	font-size: 8pt;
	font-weight: bold;
}

.ProgressBoxCurrent {
	font-family: Helvetica, Arial, sans-serif !important;
	font-size: 8pt;
	font-weight: bold;
}

table.ProgressBox {
	padding-right : 4px;
	padding-left : 4px;
	border-bottom: #000000 1px solid;
	border-top: #000000 1px solid;
	border-left: #000000 1px solid;
	border-right: #000000 1px solid;
}

.Instructions {
	color: white;
	background-color : #069;
	background-image: URL(../images/sp.gif);
	font-family: Helvetica, Arial, sans-serif !important;
	font-size: 8pt;
	font-weight: bold;
	padding: 4px 4px 1px 4px;
	margin-bottom: 0px;
	margin-top: 0px;
}

td.Instructions {
	border-bottom: #000000 1px solid;
	border-top: #000000 1px solid;
	border-left: #000000 1px solid;
	border-right: #000000 1px solid;
}

.FormBox {
	font-family: Helvetica, Arial, sans-serif !important;
	font-size: 8pt;
	background-color: white;
	background-image: URL(../images/sp.gif);
}

div.FormBox {
	border: #669 1px solid;
	background-color: white;
	background-image: URL(../images/sp.gif);
	padding: 0px;
	width: 600px
}

div.FormBoxNoWidth {
	border: #669 1px solid;
	background-color: white;
	background-image: URL(../images/sp.gif);
	padding: 0px;
}

table.FormBox {
	border: #669 1px solid;
	border-collapse: collapse;
}

.FormBox .Divider {
	background-color: white;
}

.FormBoxNoWidth .Divider {
	background-color: white;
}

.FormBox .dividerHeading {
	background-color: white;
}

.FormBoxNoWidth .dividerHeading {
	background-color: white;
}

.default-style {  
	color: #FF5500; 
	font-family: Helvetica, Arial, sans-serif !important;
	font-size: 10px; 
} 

.sample {  
	color: #000000; 
	font-family: Helvetica, Arial, sans-serif !important; 
	font-weight: bold; 
	font-size: 15px; } 

.Body {
               color: #464648;

                font-family: Helvetica, Arial, sans-serif !important;

                font-size: 12px;

}

p.Body
{
    margin: 0;
    padding-bottom: 5px;
    padding-top: 5px;
}

a.leftnav:link,
a.leftnav:active,
a.leftnav:visited {
	color: #4aaa42;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	font-family: Helvetica, Arial, sans-serif !important; 
}

a.leftnav:hover {  
	color: #39813f; 
	font-family: Helvetica, Arial, sans-serif !important; 
	font-weight: bold; 
	text-decoration: none;
	font-size: 12px; 
} 




/*
Email and eCard CSS Code
*/

.fatfooter {  
	color: #464648; 
	font-family: Helvetica, Arial, sans-serif !important; 
	font-size: 10px; 
} 

.fatfooter:hover, 
.fatfooter:link,
.fatfooter:active,
.fatfooter:visited  {  
	color: #666666; 
	font-family: Helvetica, Arial, sans-serif !important;
	font-size: 10px; 
} 

.subheader {  
	color: #666666; 
	font-family: Helvetica, Arial, sans-serif !important; 
	text-transform: uppercase; 
	font-weight: bold; 
	font-size: 16px; 
} 

.ecardHeader {  
	color: #134f95; 
	font-family: Helvetica, Arial, sans-serif !important;
	font-weight: bold; 
	font-size: 24px; 
        text-transform: uppercase; 
} 

.form { 
	background-color: #ffffff; 
	border-bottom-width: 1px; 
	border-style: solid; 
	border-right-width: 1px; 
	font-size: 11px; 
	border-left-width: 1px; 
	font-family: Helvetica, Arial, sans-serif !important; 
	border-color: #ffffff; 
	border-top-width: 1px; 
} 

.homeForm {  
	background-color: #ffffff; 
	border-bottom-width: 1px; 
	border-style: solid; 
	border-right-width: 1px; 
	font-size: 11px; 
	border-left-width: 1px; 
	font-family: Helvetica, Arial, sans-serif !important; 
	border-color: #ffffff; 
	border-top-width: 1px; 
}

.appArea {
      width: 550px;
      margin-left: 10px;
      margin-top: 10px;
}

a.nohover:hover {
	color:#39813f;
}

a.nohover:visited:hover {
 	color:#4aaa42;
}

.photocredit {  
	color: #666666; 
	font-family: Helvetica, Arial, sans-serif !important;
	font-size: 10px; 
} 



.FeatureGreen {
	font-family: Helvetica, Arial, sans-serif !important;
	font-size: 24px;
	font-weight: bold;
	color: #39813f;
         text-transform: uppercase;
}

.FeatureBlack {
	font-family: Helvetica, Arial, sans-serif !important;
	font-size: 24px;
	font-weight: bold;
	color: #666666;
        text-transform: uppercase;
}

.FeatureOrange {
	font-family: Arial, helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #ff5500;
}

.subsectionheaderBlue {  
	color: #134f95; 
	font-family:  Helvetica, Arial, sans-serif !important; 
	font-weight: bold; 
	font-size: 16px; 
} 

.subsectionheaderRed {  
	color: #FF0000; 
	font-family:  Helvetica, Arial, sans-serif !important; 
	font-weight: bold; 
	font-size: 16px; 
} 
.subsectionheaderGreen {  
	color: #39813f; 
	font-family: Helvetica, Arial, sans-serif !important; 
	font-weight: bold; 
	font-size: 16px; 
} 

.subsectionheaderBlack {  
	color: #000000; 
	font-family: Helvetica, Arial, sans-serif !important;
	font-weight: bold; 
	font-size: 16px; 
} 

.subsectionheaderOrange {  
	color: #FF5500; 
	font-family: Helvetica, Arial, sans-serif !important;
	font-weight: bold; 
	font-size: 16px; 
} 

.subsectionheaderBlueCAPS {  
	color: #134f95; 
	font-family: Helvetica, Arial, sans-serif !important; 
	text-transform: uppercase; 
	font-weight: bold; 
	font-size: 16px; 
} 

.subsectionheaderRedCAPS {  
	color: #FF0000; 
	font-family: Helvetica, Arial, sans-serif !important;
	text-transform: uppercase; 
	font-weight: bold; 
	font-size: 16px; 
} 

.subsectionheaderGreenCAPS {  
	color: #39813f; 
	font-family: Helvetica, Arial, sans-serif !important;
	text-transform: uppercase; 
	font-weight: bold; 
	font-size: 16px; 
} 

.subsectionheaderBlackCAPS {  
	color: #000000; 
	font-family: Helvetica, Arial, sans-serif !important; 
	text-transform: uppercase; 
	font-weight: bold; 
	font-size: 16px; 
}

.subsectionheaderOrangeCAPS {  
	color: #ff5500; 
	font-family: Helvetica, Arial, sans-serif !important; 
	text-transform: uppercase; 
	font-weight: bold; 
	font-size: 16px; 
}

.pageTitle {

                color:#666666;

                letter-spacing:1px;

                font-family:Helvetica, Arial, sans-serif !important;

                font-size:24px;

                font-weight:bold;

                padding:0px;

                text-transform:uppercase;

}

.contentHeader {

        color:#666666;

        font-size:16px;

        font-weight:bold;

        margin-bottom:5px;

        text-transform:uppercase;

}
.contentHeadersm {

        color:#666666;

        font-size:16px;

        font-weight:bold;

        margin-bottom:5px;

        text-transform:

}



/*
Buttons and Form CSS

Last updated 2.12.08 by RAA
*/

.button {
   font-size:12px;
   font-family:Arial,sans-serif;
   color:#ffffff;
   font-weight: bold;
   background-image: url(&quot;http://www.conservation.org/Style%20Library/en-us/Custom%20Images/btn_bckgrnd_orange.gif&quot;);
   border-style:solid;
   border-color:#BBBBBB;
   border-width:0px;
   border: 1px solid #E89E20;
   display: inline-block;
   min-height: 17px;
   padding: 3px 5px 0;
   text-decoration: none;
   text-transform: uppercase;
}

.submit {
	font-family: Arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: capitalize;
	color: #FFFFFF;
	background-color: #ff5500;
	background-position: center center;
	text-align: center;
}


/* Footer Navigation

Last updated 2.12.08 by RAA

 */

.fatfooternav2:active, .fatfooternav2:link, .fatfooternav2:visited {  
	color: #666666;
	font-family: Arial, helvetica, sans-serif;
        font-weight: ;
        text-decoration: none;
        font-size: 10px;
} 
.fatfooternav2:hover {  
	color: #39813f; 
	font-family: Arial, helvetica, sans-serif;
	font-weight: normal; 
	text-decoration: underline;	
	font-size: 10px; 
} 

.fatfooterBar {
border-bottom:3px solid #252525;
height:25px;
width:940px;
}

.btmnav:link,
.btmnav:active,
.btmnav:visited {
	color: #666666;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	font-family: Arial, helvetica, sans-serif; 
}
.btmnav:hover {  
	color: #39813f; 
	font-family: Arial, helvetica, sans-serif;
	font-weight: bold; 
	text-decoration: underline; 
	font-size: 10px; 
}




/* Left Navigation

Last updated 2.12.08 by RAA

 */
ul.leftnavigation
{
list-style-type: none;
padding: 0;
margin: 0;
width:120px;
font-family: Helvetica, Arial, sans-serif;
font-size: 12px;
line-height: 12px;
list-style-position: inside;
}



a:hover
{
color: #39813f;
}

li.top
{
font-family: Helvetica, Arial, sans-serif;
font-size: 12px;
font-weight: bold;
line-height: 12px;
text-transform: uppercase;
padding-bottom: 16px;
display: block
}

li.top a:link, li.top a:visited
{
text-decoration: none;
color: #666666;
}

li.top a:hover
{
color: #39813f;
}

li.sub 
{
list-style-image: url(http://www.conservation.org/SiteCollectionImages/orange_triangle.gif);
background-repeat: no-repeat;
background-position: 0 6.5;
padding-top: 4px;
padding-right: 0px;
padding-bottom: 4px;
padding-left: 6px;
font-weight: normal;
vertical-align: middle;
}

li.sub a:link, li.sub a:visited
{
color:#666666;
text-decoration:none;
vertical-align: middle;
}

li.sub a:hover
{
color: #39813f;
}


li.indent
{
list-style-image: url(http://www.conservation.org/SiteCollectionImages/orange_triangle.gif);
background-repeat: no-repeat;
background-position: 6 6.5;
padding-top: 4px;
padding-right: 0px;
padding-bottom: 4px;
padding-left: 12px;
font-weight: normal;
vertical-align: middle;
}

li.indent a:link, li.indent a:visited
{
color:#000000;
text-decoration:none;
vertical-align: middle;
}

li.indent a:hover
{
color: #39813f;
}

li.current
{
list-style-image: url(http://www.conservation.org/SiteCollectionImages/orange_triangle.gif);
background-repeat: no-repeat;
background-position: 6 6.5;
padding-top: 4px;
padding-right: 0px;
padding-bottom: 4px;
padding-left: 12px;
vertical-align: middle;
}

li.current a:link, li.current a:visited
{
color: #39813f;
font-weight: bold;
text-decoration:none;
vertical-align: middle;
}


/*******************common css starts********************/
body,div,ul,li,h1,h2,h3,h4,h5,h6,form,fieldset,p{padding:0; margin:0; font-weight:normal;}
body{
    font-size:100%; 
    font-family:Helvetica, Arial, sans-serif; 
    color:#666; 
    height:100%; 
}

img,fieldset{border:none; margin:0; padding:0;}
.left{float:left;}
.right{float:right!important;}
.full{float:left; width:100%;}
.curve{float:left; width:100%;}
.curve img{float:left}
span.clear{clear:both;}

.clear{clear:both;}


a:focus{outline:none}
input:focus{outline:none;}



a, .mainContent a{ color:#0a0;}/*bh added maincontent a to override instances where style.css was taking precedent for general body links*/

#main{width:100%;}

.gradient_separator{ }

/* unordered list styles */
.bottom_row .left_section .supporting_story ul{
padding:auto;
margin:15px 0px 0px 0px;
font-family:Arial, Helvetica, sans-serif;
font-weight: normal;
font-size:15px;
color:#666;
line-height:22px;
padding-left:20px; /*to fix safety in numbers style*/
}

.bottom_row .left_section .supporting_story ul li{
list-style:disc;
margin:0px 0px 2px 0px;
}


/* ****** wrapper ***** */
.mainContainer{width:985px; margin:0 auto; clear:both; }
.mainContent{width:850px; margin-left:135px;}

/* ****** header ***** */
#headerContainer{ background:url('../images/content/pagebuilder/header_bg.jpg') no-repeat center -13px; width:100%; margin-top:12px;} 
#header{margin:0px auto; width:985px; padding:0px; min-height:177px;}
#header .logo{float:left; width:253px; padding-top:5px;}
#header .logo img{float:left;}

/* ****** header right section ***** */
#header .header_right_section{float:right; width:685px;}
#header .header_right_section .top_row{float:right;}
#header .header_right_section .bottom_row {
    overflow: hidden;
    padding-top: 24px;
    width: 100%;
}
#header .header_right_section .bottom_row strong {
    color: #8F969C;
    float: left;
    font: 20px/22px &quot;Arial Unicode MS&quot;,Arial,Helvetica,sans-serif;
    padding-top: 35px;
    width: 400px;
}
#header ul.headerLinks{list-style:none; margin-right:4px; overflow:hidden;}
#header ul.headerLinks li{float:left; margin-right:11px; color:#e1e3e5; font:12px/14px Helvetica, Arial, sans-serif;}
#header ul.headerLinks li a{color:#6a737b; text-decoration:none;}
#header ul.headerLinks li a:hover{text-decoration:underline;}

/* ******footer  ***** */
#fatfooter{padding:20px 0px 0px; background:url('../images/content/pagebuilder/footer_bg.jpg') no-repeat center 0; clear:both;}
#fatfooter .footer_inner{width:985px; margin:0 auto;}
#fatfooter .footer_inner a:link, a:active, a:hover {
    color: #6A737B;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 100%;}
#fatfooter .top_row{border-bottom: solid 1px #d9dcde; overflow:hidden;}
.connect.top_p{padding-top:20px;}



#sloganSocial {
	width:100%; 
	float:right; 
	clear: both;}

#sloganSocial span {
	font: normal 20px/22px &quot;Arial Unicode MS&quot;, Arial, Helvetica, sans-serif;
	color: #8f969c;}

.socialTxt {
	float:right;
	font: 10px/12px Helvetica, Arial, sans-serif; 
	color: #6a737b; 
	text-transform: uppercase;
	margin-top:10px;
	}

	.socialTxt td {
	font-size: 10px;
	}
	
.socialTxt img {
	padding-left: 5px;}

.mainContent a.btnGreen:hover{
    background-image: url(&quot;/Style%20Library/en-us/Custom%20Images/btn_bckgrnd_green_hover.gif&quot;);
}
/* ******middle row  ***** */
#fatfooter .middle_row{overflow:hidden; border-bottom: solid 1px #d9dcde; padding:10px 0;}
#fatfooter .middle_row .col {float:left; width:140px; margin-right:24px; }
#fatfooter .middle_row .col h4 {padding-bottom:13px;  font:bold 12px/12px  Helvetica, Arial, sans-serif; color:#6a737b;}
#fatfooter .middle_row .col ul{list-style:none;}
#fatfooter .middle_row .col ul li{padding-bottom:13px; font:12px/13px  Helvetica, Arial, sans-serif; color:#6a737b;}
#fatfooter .middle_row .col ul li a{color:#6a737b; text-decoration:none;}
#fatfooter .middle_row .col ul li a:hover{text-decoration:underline;}
#fatfooter .middle_row .col.last {width:135px;  }

/* ******footerlink  ***** */
#fatfooter .fatfooterlink {float:left; width:100%; padding:10px 0 25px 0; }
#fatfooter a{text-decoration:none} /* changed */
#fatfooter .fatfooterlink h4 {float:left; width:100%; padding-bottom:6px;  font:normal 12px/14px Helvetica, Arial, sans-serif; color:#999999; text-transform:uppercase;}
#fatfooter .fatfooterlink ul{list-style:none; overflow:hidden;}
#fatfooter .fatfooterlink ul li{float:left; width:auto; font:normal 12px/14px Helvetica, Arial, sans-serif; color:#e9eaec; padding:0 5px;}
#fatfooter .fatfooterlink ul li a{float:left; width:auto; padding:2px 0; color:#999999;}
#fatfooter .fatfooterlink ul li a:hover{float:left; text-decoration:underline;}
#fatfooter .fatfooterlink p { width:auto; font-size:10px; font-family:Helvetica, Arial, sans-serif; color:#999999; padding:7px 2px 0px;}

/*-------------Top Navigation Styles-------------*/

z-index:9999

#customNav {
	height: 47px; 
	font-size: 16px;
	width: 985px;
	text-transform: uppercase;
	font-weight: bold;
	position:relative;}

/* top nav holder */
.customNavItemContainer {
	width: 985px;}

/* top nav items */
.customTopNavItem {
	height: 47px;
	border-right: 1px solid #c3c7ca;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;}

/* top nav link color */
.customTopNavItem a {
	color: #666666;
	text-decoration: none;
	display:block;
	padding: 0px 25px;
	text-transform:uppercase;
	line-height:50px;
	font-weight:bold;
	font-size: 16px;}
.customTopNavItem a:hover{
color: #39813F;
    text-decoration: none;
	display:block;
	padding: 0px 25px;
	text-transform:uppercase;
	line-height:50px;
	font-weight:bold;
	font-size: 16px;
    text-decoration: underline;}
	
.customTopNavItem span{
    padding-left:10px;}

.customTopNavItem a:hover{
	text-decoration:none;}
	
.customTopNavItemHover  a{
	color: #49a942;
	text-decoration: none;}


.customTopNavSelected{
		color:#49a942;}



.customTopNavHover {
	color:#49a942;}


/*for inline column style for homepage*/
.snapshots ul li .inlinecol {
    display: inline;
    padding: 0;
    width: 158px;}

.snapshots ul li .inlinecol p {
    color: #666666;
    font: 12px/16px Helvetica,Arial,sans-serif;}

.snapshots ul li .inlinecol img {
    display: inline;
    float: left;
    margin-right: 15px;}
/* ******bottom row  ***** */
.inner_right_container .bottom_row{width:865px; overflow:hidden;}
.inner_right_container .bottom_row .left_section{float:left; width:525px;}
.inner_right_container .bottom_row .left_section h3{color:#666666; font:40px/46px  Helvetica, Arial, sans-serif;}
.inner_right_container .bottom_row .left_section h3 span{color:#4AAA42; }
.inner_right_container .bottom_row .left_section p{padding-top:11px; color:#666666; font:15px/22px  Helvetica, Arial, sans-serif;}

/*-------------Page Content Styles-------------*/
/* Homepage Styles */

/* ******home banner  ***** */
#home_banner {
	float: left;
	width: 630px;
	height: 415px;}

/* ******details  ***** */
#home_banner ul li .details {
	float: left;
	width: 600px;
	height: 110px;
	padding: 25px 15px 15px 15px;
	position: absolute;
	right: 0;
	top: 200px;
	background: url(../Custom Images/details_bg.png) repeat 0 0;}
#home_banner ul li .details h2 {
	float: left;
	width: 100%;
	color: #49a942;
	font: bold 36px/38px Helvetica, Arial, sans-serif;}
#home_banner ul li .details p {
	float: left;
	width: 100%;
	color: #333;
	font: 16px/22px Helvetica, Arial, sans-serif;
	position: relative;}
#home_banner ul li .details p span {
	float: left;
	width: auto;
	position: absolute;
	right: 0;
	bottom: -8px;
	
/* ******bottom container  ***** */
#bottom_container {
    overflow:hidden;
	padding: 20px 0 40px 0;}
#bottom_container .ms-WPBody a:hover{
    text-decoration:none;}

.featuresContainer{
    list-style-type:none;
    list-style-image:none;
    overflow:hidden;}
.featuresContainer li{
    float:left;}

#bottom_container table{
    width:auto !important;}

.featureContainer{
    text-decoration:none;}
.homepageFeature{
    display:block;
    border-right:1px solid #ccc;
    padding-right:25px;
    margin-right:25px;}
.homepageFeature img{
    padding-bottom:5px;}
.homepageFeature h4{
	color: #999;
	font: bold 12px/16px Helvetica, Arial, sans-serif;
	padding: 5px 0px 10px;   
	text-transform:uppercase; }
.homepageFeature h3{
	color: #666;
	font: bold 20px/22px Helvetica, Arial, sans-serif;
	padding-bottom: 10px;    }
.homepageFeature .featureBody{
    display:block;
    color:#666666;
    font-size:15px;
    line-height:17px;
    padding-bottom:10px;}
.homepageFeature .featureLink{
	color: #0a0;
	text-decoration: none;
	font: bold 14px Helvetica, Arial, sans-serif;}

#bottom_container ul li.col1 {
	width: 208px;}
#bottom_container ul li.col2 {
	width: 285px;}
#bottom_container ul li.col3 {
	width: 208px;}
#bottom_container ul li.col4 {
	width: 235px;}
#bottom_container ul li.col4 .homepageFeature{
    border:none;
    padding:0px;
    margin:0px;}

/*-------------SharePoint Styles-------------*/
.login{	display:inline; }
.login a:hover{ text-decoration:underline; }
.sharepointLogin{ float:right; display:inline; }
.sharepointLogin .ms-globallinks{ position:relative; }
#zz1_MyLinksMenuMenu{ font-family:Arial, Helvetica, sans-serif; }
#zz8_Menu{ font-family:Arial, Helvetica, sans-serif; }
#zz8_Menu_t img{ vertical-align:middle; }
.sharepointLogin .ms-globallinks a{	color:#333333; }
.sharepointLogin .ms-globallinks{	color:#333333; }
.sharepointLogin div{	color:#333333; }
.console{ clear:both; }
.siteActionMenu{ float:right; }
.authoringRegion{ background-color:#ffffff; color:#333333; }




